{
  "type": "chest",
  "pools": [
    {
      "rolls": 12,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:snowball"
        },
        {
          "type": "minecraft:item",
          "weight": 3,
          "name": "dannys_expansion:ice_arrow"
        },
		{
			"type": "minecraft:item",
			"weight": 1,
			"name": "endrem:cold_eye"
		}
      ]
    }
  ]
}
